Bug 435991 - In cumin, label the rate column in stat display
In cumin, label the rate column in stat display
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
beta
All Linux
medium Severity low
: ---
: ---
Assigned To: Justin Ross
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 14:22 EST by Justin Ross
Modified: 2011-08-12 12:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 13:20:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2008-03-04 14:22:34 EST
The rate column is unlabeled and the meaning of the column's data unclear. 
Label it.
Comment 1 Justin Ross 2008-04-09 12:02:42 EDT
Change 1893.
Comment 2 Mike Bonnet 2008-05-16 11:08:31 EDT
cumin-0.1.2058-1.el5, qpidc-0.2.656926-1.el5, qpidd-0.2.656926-1.el5, and python-qpid-0.2.656025-12.el5 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.